### Method

# Foundry Debugger list_address_space

#### Declaration [src]

    GListModel*
    foundry_debugger_list_address_space (
      FoundryDebugger* self
    )

#### Description [src]

Gets a `GListModel` of `FoundryDebuggerMappedRegion` that is updated based on the address mapping of the debuggee.

#### Return value

Type: A list model of `GObject`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.